Forum Linux.débutant [ RPM ] version non satisfaite...

Posté par .
Tags : aucun
0
9
jan.
2005
Bonjour,
je cherche à installer un RPM mais il au lieu de se décompacter il m'affiche un message comme quoi
freetype [supp ou = 2.1.7] est non satisfait.
Or, je viens d'installer justement une version supérieure 2.1.9
Comment lui signaler ?
merci d'avance

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.